deb-multimedia
.org repository

Details for gstreamer1.0-plugins-base-apps (1.22.3-dmo1) - amd64 - Unstable/Sid

GStreamer helper programs from the "base" set



Description-md5: 5b7007b4915c90ac0312b2458b06cafd
Section: utils
Priority: optional
Filename: pool/main/g/gst-plugins-base1.0-dmo/gstreamer1.0-plugins-base-apps_1.22.3-dmo1_amd64.deb
Size: 95712
MD5sum: ce9097b024b1295edec4ed0526f9c584
SHA256: 2d4ed52f88adac3a9f14fbf9de6bdfd095aa3ace5b9de7d16db5ba5854a0e1b4



Section: utils
Priority: optional
Build-Date: 19 May 2023

Depends:
   - libc6 (>= 2.34).
   - libglib2.0-0 (>= 2.31.8).
   - libgstreamer-plugins-base1.0-0 (>= 1.22.3).
   - libgstreamer1.0-0 (>= 1.22~).
   - gstreamer1.0-tools.

Source: gst-plugins-base1.0-dmo
Website: https://gstreamer.freedesktop.org/modules/gst-plugins-base.html
Installed-Size: 195 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gstreamer1.0-plugins-base-apps

You can also browse the application directory for gstreamer1.0-plugins-base-apps.